/*
   New Perspectives on HTML and CSS
   Tutorial 6
   Case Problem 4

   Millennium Computers Style Sheet
   Author: Claudia Lindsay
   Date:   10/05/2015  

   Filename:         mill.css
   Supporting files: go.png, mclogo.png, stop.png

*/

/* Display HTML5 structural elements as blocks */
section, nav, article, footer, header {
   display: block;
}

* {
   margin: 0px;
   padding: 0px;
}

body {
   font-size: 18px; 
   font-family: Verdana, Geneva, sans-serif;
   margin: 0px auto;
   width: 100%;
}

header {
    width: 100%;
}

h1{
	color: rgb(0, 0, 255);
	font-family: courier new, courier;
	font-size: 28px;
	font-weight: bold;
	letter-spacing: 5px;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 10px;
}

h2{
	color: black;
	font-family: courier new, courier;
	font-size: 26px;
	letter-spacing: 10px;
	text-align: center;
}

/* Navigation list */
nav ul li {
   background-color: rgba(0,0,128, 0.3);
   border: 5px ridge rgb(0, 0, 255);
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
   border-radius: 7px;
   display: block;
   float: left;
   height: 30px;
   line-height: 30px;
   font-size: 18px;
   text-align: center;
   margin: 0px 5px;
   min-width: 60px;
   padding: 0px 30px;
}

nav ul li a {
   color: black;
   text-decoration: none;
}

nav ul li:hover {
   background-color: rgba(225, 225, 0, 0.8);
}

footer {
	width: 100%;
	clear: left;
   	color: white;
	background-color: rgb(0, 0, 255);
	font-size: 14px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}